
SSiO - Feature #258

Backlog # 188 (In Progress): LoRa network

Find alternative POE injector

04/08/2019 12:28 PM - Leif Häggmark

Status: Closed Start date: 04/03/2019

Priority: Normal Due date: 04/03/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/08/2019 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 04/23/2019 11:42 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#4 - 05/17/2019 09:39 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

